/*----- HTML 5 -----*/
header,footer,aside,nav,article,cite{ display: block; }

/*----- GENERAL -----*/
h1,h2,h3,h4,h5,h6	{ font-family: freight-sans-pro, Arial; font-weight: 600; line-height: 1.25; }
h1					{ color: #680000; font-size: 36px; margin-bottom: 15px; }
h2					{ font-size: 26px; margin-bottom: 11px; }
h3					{ font-size: 20px; margin-bottom: 9px; }
h4					{ font-size: 18px; margin-bottom: 8px; }
h5					{ font-size: 16px; margin-bottom: 7px; }
h6					{ font-size: 14px; margin-bottom: 7px; }
strong				{ font-weight: bold; }
em					{ font-style: italic; }
p					{ line-height: 1.5; margin-bottom: 12px; }
a					{ border-bottom: 1px dotted; color: #000; font-weight: bold; text-decoration: none; }
a:hover				{ border-bottom: 1px solid; color: #333; }
h2 a				{ font-weight: 600; }
ul,ol				{ margin-bottom: 12px; }
ul ul				{ margin-bottom: 0; }
li					{ line-height: 1.5; list-style-type: square; margin-left: 30px; }
ol li				{ list-style-type: decimal }
blockquote			{ background: #eee; font-style: italic; line-height: 1.5; margin: 0 30px 12px 30px; padding: 10px; }
.spacer				{ clear: both; }
.right				{ float: right; }
.left				{ float: left; }
.no-border			{ border-bottom: 0!important; }
.hide				{ display: none; }
::selection			{ background: #333; color: #fff; }
::-webkit-selection	{ background: #333; color: #fff; }
::-moz-selection	{ background: #333; color: #fff; }

/*----- LAYOUT -----*/
html				{ background: url(/assets/images/bg-black-paper.png) 0 0 repeat #333; color: #333; -webkit-font-smoothing: antialiased; }
body				{ background: url(/assets/images/bg-exclusive-paper.jpg) 0 0 repeat;font-family: Arial, Helvetica, sans-serif; font-size: 13px; margin: 0 auto; }
#wrapper			{ border-bottom: 8px dotted #000; width: 100%; }
#page				{ margin: 0 auto; overflow: hidden; padding: 30px 0; position: relative; width: 960px; }
#content			{ float: left; width: 564px; }
#content .intro		{ font-family: freight-sans-pro, Arial; font-size: 22px;f font-weight: 500; }
#content .intro p	{ line-height: 1.25; }

/*----- HEADER -----*/
header				{ border-top: 10px solid #302f29; border-top: 10px solid rgba(0, 0, 0, 0.8); width: 100%; }
header #header		{ border-bottom: 1px solid #bdb8a0; border-bottom: 1px solid rgba(0, 0, 0, 0.2); margin: 0 auto; overflow: hidden; padding-bottom: 15px; position: relative; width: 960px; }
header h1			{ background: url(/assets/images/logo.png) 0 0 no-repeat; float: left; height: 50px; margin-bottom: 60px; position: relative; text-indent: -9999px; top: 30px; width: 185px; z-index: 1; }
header h1 a			{ display: block; height: 50px; width: 185px; }
header a,header a:hover	{ border: 0; }
.header-search		{ position: absolute; right: 0; top: 60px; }

/*----- HOME -----*/
#strapline			{ margin-bottom: 20px; }
#strapline a		{ background: rgba(100, 100, 100, 0.1); border: 0; color: #3F102A; display: block; font-family: freight-sans-pro, Arial; font-size: 28px; font-weight: 500; line-height: 1.25; padding: 20px; text-shadow: 1px 1px 1px #fff; width: 920px; }
#strapline a em		{ color: #333; font-size: 20px; font-style: normal; font-weight: 300; }

#strapline a:hover	{ background: rgba(100, 100, 100, 0.2); }

ul#home-categories	{ width: 960px; }
ul#home-categories li { border: 0px solid #333; float: left; height: 117px; list-style-type: none; margin: 0 20px 20px 0; padding: 0; width: 176px; }
ul#home-categories li.item-5 { margin-right: 0; }
ul#home-categories a, ul#home-categories a:hover { border: 0; }
ul#home-categories a { opacity: 0.5; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
ul#home-categories a:hover { opacity: 1; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
ul#home-categories li:hover	{ -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5); }
ul#home-categories li div{ width: 176px; height: 87px; position: relative; top: -50px; text-align: center; }
ul#home-categories li div h2{ color: #680000; cursor: pointer; font-size: 16px; }

#home-cols				{ margin-top: 10px; width: 960px; }

#home-cols .col			{ float: left; margin: 0 30px 20px 0; width: 300px; }
#home-cols .col.last	{ margin-right: 0!important; }

#home-cols .cloud a		{ color: #680000; line-height: 1.25; }
#home-cols .random li	{ border-top: 1px dotted #999; line-height: 1.25; list-style-type: none; margin-left: 0; padding: 6px 0; }

#home-cols .random li a	{ border-bottom: 0; }

#home-cols .images li { float: left; list-style-type: none; margin-bottom: 10px; margin-left: 0; margin-right: 10px; }

#home-cols .images img	{ border: 3px solid #333; opacity: 0.8; }
#home-cols .images img:hover { opacity: 1; }

.linebreak				{ background: url(/assets/images/track-line-h24.png) 0 0 repeat-x; height: 24px; margin-bottom: 20px; width: 960px; -moz-opacity:.1; filter:alpha(opacity=10); opacity:.1;  }

/*----- RESOURCES -----*/
#resource-listing li	{ clear: both; list-style-type: none; margin-bottom: 20px; margin-left: 0; overflow: hidden; padding: 10px; }
#resource-listing h2	{ margin-bottom: 10px; }
#audio-file				{ margin: 10px 0; }
.resource-image			{ float: left; margin-right: 30px; width: 100px; }
.resource-image img		{ border: 5px solid #333; }
.resource-info			{ float: left; margin-bottom: 20px; width: 410px; }
p.tags					{ margin-bottom: 4px!important; }
.tags a					{ color: #680000!important; }
#resource-listing li.row1{ background-color: #e0ddc0; background: rgba(99,99,99,0.1); }
#resource-listing li.row2{ background-color: #d4d1b7; background: rgba(99,99,99,0.2); }
#resource				{ background-color: #e0ddc0; background: rgba(99,99,99,0.1); float: left; margin-bottom: 20px; margin-left: 0; overflow: hidden; padding: 20px; width: 524px;}
#resource-extra			{ float: right; width: 130px; }
#related-category-content li{ border-bottom: 1px dotted #999; list-style-type: none; margin-left: 0; padding: 6px 0; }
#related-category-content li a{ border: 0; }
a#fancybox-close		{ border: 0; }

/*----- CATEGORIES -----*/
#category-listing li	{ background-color: #e0ddc0; background: rgba(99,99,99,0.1); clear: both; list-style-type: none; margin-bottom: 20px; margin-left: 0; overflow: hidden; padding: 10px; }
#category-listing h2	{ margin-bottom: 10px; }
.category-image			{ float: left; margin-right: 30px; width: 150px; }
.category-info			{ float: left; margin-bottom: 20px; width: 360px; }

/*----- NAVIGATION -----*/
#nav-pri			{ clear: both; font-size: 19px; position: relative; width: 960px; }
#nav-pri li			{ background: url(/assets/images/nav-pri-bg.png) right center no-repeat; float: left; line-height: 1.25; list-style-type: none; margin: 0 10px 0 0; padding: 0 20px 0 0; }
#nav-pri li.last	{ background: none; }
#nav-pri a			{ color: #333; }
#nav-pri .here a	{ color: #680000; }
#nav-pri a:hover	{ color: #000; }
#nav-sec			{ float: left; font-size: 14px; margin-right: 30px; width: 168px; }
#nav-sec li			{ border-top: 1px dotted #ccc; list-style-type: none; margin-left: 0; }
#nav-sec li.last	{ border-bottom: 1px dotted #ccc; }
#nav-sec a			{ background: url(/assets/images/menu-arrow-4.png) right center no-repeat; border: 0; color: #666; display: block; font-weight: bold; padding: 8px 24px 8px 8px; }
#nav-sec .here a	{ background: url(/assets/images/menu-arrow-3.png) right center no-repeat; color: #333; }
#nav-sec a:hover	{ background: url(/assets/images/menu-arrow.png) right center no-repeat; color: #680000; }
#sidebar			{ float: left; font-size: 14px; margin-left: 30px; width: 168px; }
#nav-crumb			{ color: #999; font-size: 12px; font-style: italic; margin: 0 0 20px 200px; }
#nav-crumb a		{ color: #999; font-weight: normal; }
#nav-sitemap li		{ list-style-type: none; margin-left: 0; padding: 3px 0; }
#nav-sitemap li li	{ margin-left: 15px; }
#nav-sitemap ul li a{ font-weight: normal; }
#nav-sitemap ul		{ margin-top: 3px; }

/*----- FOOTER -----*/
footer				{ background: url(/assets/images/bg-black-paper.png) 0 0 repeat #222; clear: both; color: #999; width: 100%; -webkit-font-smoothing: subpixel-antialiased; }
footer #footer		{ margin: 0 auto; padding: 20px 0; position: relative; width: 960px; }
footer a			{ border: 0; color: #999; font-weight: normal; }
footer a:hover		{ border: 0; color: #eee; }
#footer .col		{ float: left; margin: 0 30px 20px 0; width: 217px; }
#footer .col.last	{ margin-right: 0; }
#footer .col ul		{ margin-bottom: 0; }
#footer .col li		{ line-height: 1.75; list-style-type: none; margin-left: 0; }
#footer .col h3		{ color: #fff; font-size: 14px; margin-bottom: 4px; }
#footer #copyright	{ border-top: 1px solid #666; clear: both; line-height: 1; margin-bottom: 10px; padding-top: 15px; position: relative; top: 10px; }
#footer #credit		{ background: url(/assets/images/made-by-bridge-logo-grey-100.png) 0 0 no-repeat; height: 21px; margin-bottom: 0; margin-bottom: -5px; position: absolute; right: 0; text-indent: -9999px; bottom: 0px; width: 100px; }
#footer #credit:hover{ background: url(/assets/images/made-by-bridge-logo-white-100.png) 0 0 no-repeat; }
#footer .last h3		{ margin-bottom: 10px; }
#partners li			{ display: inline; list-style-type: none; margin: 0; padding-right: 30px; }

/*----- BLOG -----*/
.blog				{ float: left; width: 506px; }
#blog-sidebar		{ background: #eee; background-color: rgba(150,150,150,.2); float: right; padding: 30px; width: 294px; }

/*----- SOCIAL -----*/
#social		{ border-top: 1px dashed #ccc; clear: both; margin-top: 30px; padding-top: 20px; }


/*----- COMMENTS -----*/
#comments			{ border-top: 1px solid #ccc; margin-top: 20px; padding-top: 20px; width: 506px; }
.comment			{ background: #eeeee0; background-color: rgba(150,150,150,.2); border-radius: 5px;  margin-bottom: 15px; padding: 15px; }
.highlight			{ background: #fff; background-color: rgba(150,150,150,.1); }
.avatar				{ border: 5px solid #fff; float: left; margin: 0 15px 15px 0; }
.comment-text		{ float: left; width: 370px;}
cite				{ font-size: 11px; padding-bottom: 15px; }
cite a				{ color: #666!important;  }

/*----- TABLES -----*/
table				{ background: #eee; margin-bottom: 12px; }
thead				{ background: #666; color: #fff; font-weight: bold; }
th,td				{ padding: 10px; }

/*----- FORMS -----*/
form#Xkeyword-search	{ float: right; margin-top: 50px; }
form#keyword-search .textfield{ border: 0; padding: 6px; }
form#keyword-search .button{ background: #333; border: 0; color: #fff; cursor: pointer; margin: 0!important; padding: 6px; }
form#keyword-search .button:hover { background: #680000; }
#enquiry-form input,#enquiry-form select,#enquiry-form textarea{ margin-bottom: 10px; padding: 8px; }
#enquiry-form input,#enquiry-form textarea{ border: 1px solid #ccc; margin-left: 20px; }
#enquiry-form input:focus,#enquiry-form textarea:focus{ background: #eee; }
#enquiry-form label	{ width: 100px; float: left; }
#enquiry-form input#submit{ background: #000; border: 0; border-radius: 3px; margin-left: 120px; padding: 10px 16px; }
#enquiry-form input#submit:hover{ background: #666; cursor: pointer; }
#enquiry-form input,select,#enquiry-form textarea{ color: #666; }
#enquiry-form input#submit{ color: #fff; font-weight: bold; }
#enquiry-form label	{ text-align: right; }
#enquiry-form .checkbox{ margin-left: 120px; }

/*----- NIVO SLIDER -----*/
#slider				{ position: relative; background: url(/assets/packages/nivoslider/loading.gif) no-repeat 50% 50%; height: 450px; width: 900px;}
#slider img			{ display:none; left: 0; position: absolute; top: 0; }

@media print {
body { background: #fff; color: #000; font-size: 14px; }
}